const { Schema, model } = require('mongoose');

const carsSchema = new Schema(
    {
        image: { type: String, required: true },
        make: { type: String, required: true },
        model: { type: String, required: true },
        year: { type: Number, required: true },
        modifications: { type: String, required: true },
},
    { timestamps: true }
);

module.exports = model('Cars', carsSchema, 'cars');